MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 3: Строка 3:
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#footer-places { display: none !important; }
#footer-places { display: none !important; }
#footer-icons { display: none !important; }